/* -----------------------------------------------------------
	Desenvolvido por: Quax
	URL: www.quax.com.br
* ----------------------------------------------------------- */


@font-face {
    font-family: 'DINPro-Regular';
    src: url('../fonts/DINPro-Regular.eot');
    src: url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro-Regular.ttf') format('truetype'),
         url('../fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Bold';
    src: url('../fonts/DINPro-Bold.eot');
    src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro-Bold.ttf') format('truetype'),
         url('../fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '232mkbold';
    src: url('../fonts/232mkb_-webfont.eot');
    src: url('../fonts/232mkb_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/232mkb_-webfont.woff2') format('woff2'),
         url('../fonts/232mkb_-webfont.woff') format('woff'),
         url('../fonts/232mkb_-webfont.ttf') format('truetype'),
         url('../fonts/232mkb_-webfont.svg#232mkbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dincregular';
    src: url('../fonts/dinc___-webfont.eot');
    src: url('../fonts/dinc___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinc___-webfont.woff2') format('woff2'),
         url('../fonts/dinc___-webfont.woff') format('woff'),
         url('../fonts/dinc___-webfont.ttf') format('truetype'),
         url('../fonts/dinc___-webfont.svg#dincregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '232mkmedium';
    src: url('../fonts/232mkm_-webfont.eot');
    src: url('../fonts/232mkm_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/232mkm_-webfont.woff2') format('woff2'),
         url('../fonts/232mkm_-webfont.woff') format('woff'),
         url('../fonts/232mkm_-webfont.ttf') format('truetype'),
         url('../fonts/232mkm_-webfont.svg#232mksdroundmediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.chromeframe {position: absolute; top: 0;}

html, body {
	/*min-width: 1000px;*/
	width: 100%;
	height: 100%;
}
body {
	font: 14px "dincregular", sans-serif;
	color: #111;
	background: #FFF url(../img/bg.jpg) repeat-x center 880px;
	line-height: 20px;
}

#wrap{
}

#wrapper {
	position: relative;
	min-height: 100%;
}
* html #wrapper { height: 100%; }

select, input, textarea, button {
	outline: none;
	color: #107cc1;
	transition: all .2s ease-in-out;
}

img{display: block;}

button{
	border: none;
}

p {
	margin: 10px 0;
	line-height: 19px;
}

a {
	outline: none;
	color: #107cc1;
	text-decoration: none;
	transition: all .1s ease-in-out;
}
a:hover { color: #000; }

a:link { -webkit-tap-highlight-color: #107cc1; }

ins { background-color: #777; color: #fff; text-decoration: none; }
mark { background-color: #777; color: #fff; font-style: italic; font-weight: bold; }

ul{
	list-style: none;
	padding: 0;
}

h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	font-family: '232mkbold';
	text-align: center;
	text-transform: uppercase;
}

h1{
	font-size: 52px;
	color: #107cc1;
	margin-top: 30px;
	line-height: 62px;
}

h2{
	padding: 30px 65px 20px 65px;
	display: inline-block;
	background: #107cc1;
	font-size: 50px;
	color: #fff;
	line-height: 52px;
	margin: 0 0 30px 0;
}

h3{
	font-size: 43px;
	color: #000;
	margin-top: 30px;
	line-height: 62px;
}

h4{
	font-size: 33px;
	color: #000;
	line-height: 40px;
	margin: 50px 0 0 0;
}

h5{
	font-size: 30px;
	color: #107cc1;
	line-height: 40px;
	margin: 50px 0 20px 0;
}

h6{
	font-size: 20px;
	color: #107cc1;
	margin: 40px 0 25px 0;
}

hr {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;

    border-top: 1px solid #444;
    margin: 20px auto;
    width: 40px;  
}

small{
	font-size: 12px;
}

.floatL{
	float: left;
}

.floatR{
	float: right;
}

.center{
	margin: 0 auto;
}

/* -----------------------------------------------------------
	Classes
* ----------------------------------------------------------- */

.page-wrap {
	width: 1000px;
	margin: auto;
}

.button {
	padding: 30px 120px 20px 120px;
	display: inline-block;
	background: #107cc1;
	font-size: 50px;
	color: #fff;
	font-family: '232mkbold';
	line-height: 52px;
	transition: all .2s ease-in-out;
}
.button:hover, .button.small:hover {
	background: #065c92;
	color: #fff;
}

.button.small{
	padding: 15px 20px 10px 20px;
	display: inline-block;
	background: #107cc1;
	font-size: 32px;
	color: #fff;
	font-family: '232mkbold';
	line-height: 42px;
	transition: all .2s ease-in-out;
}


.clear{clear: both;}

.box{
	width: 251px;
	height: 250px;
	text-align: center;
	padding: 20px 30px;
	display: block;
}

.dark{
	background: #948367;
	color: #FFF;
}

.light{
	background: #f5f5f5;
	color: #333333;

	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.light:hover{
	background: #e5dfd5;
}

.flutuante{
	position: absolute;
}

.top{top: 0;}
.bottom{bottom: 0;}
.right{right: 0;}
.left{left: 0;}

.destaque{
	font-size: 15px;
	font-style: italic;
}


/* -----------------------------------------------------------
	Header
* ----------------------------------------------------------- */

#header {
	position: relative;
	width: 100%;
	height: 235px;
	background: #FFF;
}
#header .page-wrap { position: relative; }

#header .logo {
	position: relative;
	width: 91px;
	height: 173px;
	margin: 32px 0 0 0;
	border: none;
	float: left;
}
#header .logo a {
	width: 91px;
	height: 173px;
	display: block;
	text-indent: -9999px;
	background: url(../img/logo.png) no-repeat;
}
#header nav {
	position: relative;
	margin-top: 175px;
	float: right;
}
#header nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#header nav ul li {
	float: left;
	margin-left: 29px;
	height: 33px;
}
#header nav ul li a {
	font-size: 22px;
	color: #107cc1;
	font-family: '232mkbold';
	letter-spacing: 0;
	text-transform: uppercase;
}
#header nav ul li.current a { color: #000; }
#header nav ul li a:hover { color: #000; }
#header nav ul li:first-child{margin-left: 0px;}

#header nav ul li ul {
    z-index: 99;
    position: absolute;
    padding: 10px 7px 5px;
    height: 0;
    margin: 0;
    margin-top: 10px;
    opacity: 0;
    overflow: hidden;
    background: #107cc1;

    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    -ms-transition: all .1s linear;
    transition: all .1s linear;
}

#header nav ul li:hover > ul { height: auto; opacity: 1; }
#header nav ul li ul li {
    padding: 2px 0;
    margin: 0;
    float: none;
    height: auto;
}
#header nav ul li ul li a{
    padding: 0px;
    text-transform: inherit;
    color: #FFF !important;
    font-weight: lighter;
    font-family: '232mkmedium';
    font-size: 18px;
}
#header nav ul li ul li a.title{
    font-weight: lighter;
    font-family: '232mkbold';
    font-size: 18px;
}


.redes_sociais{
	position: absolute;
	top: 40px;
	right: 0;
}
.redes_sociais a{
	background: url(../img/icon-social.jpg);
	display: block;
	height: 30px;
	width: 30px;
	float: left;
	margin-left: 7px;
}
.redes_sociais .facebook{background-position: left top;}
.redes_sociais .gplus{background-position: center top;}
.redes_sociais .instagram{background-position: right top;}
.redes_sociais .flag-pt{
	background: url(../img/flag-pt.png);
	margin-left: 30px;
}

/* -----------------------------------------------------------
	Home
* ----------------------------------------------------------- */

#index #banner_container, #new-zealand #banner_container{
	position: relative;
	width: 100%;
}

#index #banner, #new-zealand #banner{
	position: relative;
	width: 100%;
	/*height: 644px;*/
	overflow: hidden;
	z-index: 0;
	margin-top: 0px;
}

#index #banner .fundo a{
	display: block;
	width: 100%;
	height: 100%;
}

#index .fundo, #new-zealand .fundo, #who-we-are .fundo{
	height: 644px;
	margin-top: 0;
	width: 100%;
	background-position: bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

.banner_setas div{
	width: 22px;
	height: 43px;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	z-index: 99999999;
	top: 150px;
}

#cycle-prev{
	background: url(../img/seta-prev.png);
	left: 30px;
}

#cycle-next{
	background: url(../img/seta-next.png);
	right: 30px;
}

.home{
	margin-top: 80px;
	text-align: center;
}

.home p{
	font-size: 22px;
	line-height: 30px;
	width: 75%;
	text-align: center;
	margin: 40px auto 0 auto;
}

.estudantes{
	margin-top: 100px;
	position: relative;
}

.estudantes .floatL{
	width: 740px;
	margin-left: -80px;
	margin-top: 20px;
}

.estudantes .estudantes_textos{
	width: 450px;
	text-align: left;
	position: absolute;
	right: -30px;
}

.estudantes .estudantes_textos p{
	text-align: left;
	width: 100%;
	margin: 0;
}



/* -----------------------------------------------------------
	NEW ZEALAND
* ----------------------------------------------------------- */

.texto_banner{
	color: #FFF;
	font-family: '232mkbold';
	font-size: 28px;
	line-height: 34px;
	padding: 80px 0 0 20px;
}

.nz_texto{
	background: #FFF url(../img/new-zealand-3.jpg) no-repeat center 0px;
	height: 1750px;
	padding-top: 1px;
}

.nz_texto h1{color: #000;}

.nz_texto2{
	background: url(../img/new-zealand-3.jpg) no-repeat center top;
	height: 810px;
}

.hamilton_fundo{
	background: #FFF url(../img/hamilton-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.hamilton_texto{
	background: #FFF url(../img/hamilton.jpg) no-repeat center 0px;
	height: 1300px;
	padding-top: 1px;
	color: #FFF;
}
.hamilton_texto h1{color: #FFF;}

.hamilton_texto2{
	background: url(../img/hamilton.jpg) no-repeat center top;
	height: 810px;
}

/* -----------------------------------------------------------
	AUSTRALIA
* ----------------------------------------------------------- */

.australia_texto{
	background: #FFF url(../img/bg_australia.jpg) no-repeat center 0px;
	height: 1880px;
}

.australia_texto p{
	font-size: 22px;
    line-height: 24px;
    margin: 0 auto;
}

.colLeft{
	float: left;
	width: 48%;
	text-align: left;
}

.colRight{
	float: right;
	width: 48%;
	text-align: left;
}

/* -----------------------------------------------------------
	FAMILIES
* ----------------------------------------------------------- */

#families{
	background: #eee;
}

.bg_families{
	background: #ece8e8 url(../img/bg_families.jpg) no-repeat center top;
}

.families{
	width: 50%;
	padding-top: 70px;
	margin-bottom: 240px;
}

.families h3{
	margin: 0;
	text-align: left;
}

.families p{
	font-size: 22px;
	line-height: 30px;
}

#add_field{
	color: #107cc1 !important;
	font-size: 20px !important;
	padding: 0 !important;
}
#add_field span{
	font-size: 30px;
	font-family: '232mkmedium';
}

/* -----------------------------------------------------------
	WHO WE ARE
* ----------------------------------------------------------- */

.bg_who_we_are{
	background: #e1dfdf url(../img/bg_who_we_are.jpg) no-repeat center 500px;
	text-align: center;
	font-size: 22px;
	padding-top: 30px;
}

.bg_who_we_are p{
	line-height: 30px;
	width: 75%;
	text-align: center;
	margin: 10px auto 0 auto;
}


/* -----------------------------------------------------------
	STUDENTS
* ----------------------------------------------------------- */
#students-apply-now{
	background: #eee;
}

#form-students, #form-families{
	font-family: '232mkbold';
	color: #107cc1;
	font-size: 18px;
}

.informacoes{
	font-family: '232mkmedium';
	font-size: 14px;
	margin-bottom: 30px;
}

.informacoes span{
	font-size: 16px;
	font-weight: bold;
}

.load{
	background: url(../img/loader.gif);
	width: 32px;
	height: 32px;
	float: right;
	margin-top: 10px;
	display: none;
}

.how_hear_about_us_add{
	display: none;
	float: left;
    margin: 0 0 20px;
    margin-right: 1%;
    width: 49%;
}

.how_hear_about_us_add input {
    border: 1px solid #ddd;
    color: #107cc1;
    font-family: "232mkmedium";
    padding: 10px 0 8px 12px;
    width: 100%;
}

.lightbox{
	background: rgba(255,255,255,1);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	text-align: left;
	padding: 50px;
	display: none;
	z-index: 999;
	font-family: "232mkmedium";
	overflow: scroll;
}

#bt_declaration{
	cursor: pointer;
}

#bt_close{
	font-size: 20px;
	margin-top: 20px;
	padding: 0px 30px;
}

#agents, #student-feedback, #family-feedback{
	background: #EEE;
}

/* -----------------------------------------------------------
	CONTATO
* ----------------------------------------------------------- */

#contact{
	background: #EEE;
}

#main form fieldset {
    padding: 0;
    margin: 0;
    border: none;
}
#main form .row {
    clear: both;
    font-size: 14px;
}
#main form fieldset p.label {
    margin: 20px 0 0;
    text-align: center;
}
#main form fieldset .radio {
    width: 100%;
    margin-bottom: 15px;
    float: left;
    overflow: hidden;
}
#main form fieldset .radio label { margin: 0 5px; }
#main form fieldset .radio label input { margin: 0 3px; }
#main form fieldset .field {
    width: 100%;
    margin: 0;
    display: block;
    margin-bottom: 20px;
    float: left;
    font-family: '232mkbold';
}
#main form fieldset .field.half {
    width: 49%;
    margin-right: 1%;
}
#main form fieldset .field.col2 {
    width: 24%;
    margin-right: 1%;
}
#main form fieldset .field.col3 {
    width: 49%;
    margin-right: 1%;
}
#main form fieldset .field.col5 {
    width: 19%;
    margin-right: 1%;
}
#main form fieldset .field.checkbox {
    width: 24%;
    margin-right: 1%;
    margin-bottom: 10px;
}
#main form fieldset .field.half.last { margin-right: 0 !important; }

.w100{width: 100% !important;}
.w97{width: 97% !important;}
.w48{width: 49% !important; margin-right: 2% !important;}

#main form fieldset .field input{
    padding: 10px 0 8px 12px;
    width: 100%;
    border: 1px solid #DDD;
    font-family: '232mkmedium';
    color: #107cc1;
}
#main form fieldset .field input[type="checkbox"]{
    padding: 0px 0px;
    width: 10%;
}
#main form fieldset .field textarea {
    padding: 15px;
    width: 100%;
    border: 1px solid #DDD;
}
#main form fieldset .field input:hover,
#main form fieldset .field textarea:hover,
#main form fieldset .field input:focus,
#main form fieldset .field textarea:focus { color: #333; }
#main form fieldset .field textarea {
    height: 180px;
    resize: none;
    font-family: Arial;
    font-size: 12px;
}
#main form fieldset .field select {
    padding: 9px 0 7px 10px;
    width: 100%;
    margin: 0;
    border: 1px solid #ddd;
    color: #107cc1;
    background: #fff;
}


#main form fieldset button {
    padding: 0px 35px;
    border: none;
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
    color: #fff;
}
#main form fieldset .msg {
    float: right;
    display: block;
    font-size: 100%;
    width: 770px;
    margin-top: 0px;
    margin-right: 100px;
    padding: 16px;
    text-align: center;
}
#main form fieldset .msg.error { color: #cd0000; }
#main form fieldset .msg.success { color: #000; }

#students-apply-now .msg, #families .msg
{
	border: 1px solid #DDD;
    box-shadow: 0 0 5px 0 #ccc;
    background: #FFF;
}

/* -----------------------------------------------------------
	Footer
* ----------------------------------------------------------- */

#footer {
	background: #107cc1;
	position: relative;
	height: 155px;
	padding-top: 75px;
	color: #FFF;
	font-size: 18px;
	font-family: '232mkbold';
}

#footer a{
	color: #FFF;
}

#footer .sign{
	opacity: 0.6;
	display: block;
	margin: 20px 0 0 465px;
	width: 20px;
	overflow: hidden;
	float: left;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#footer .sign:hover, #footer .sign2:hover{
	opacity: 1;
}

#footer .sign2{
	opacity: 0.6;
	display: block;
	margin: 20px 0 0 10px;
	width: 49px;
	overflow: hidden;
	float: left;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
}






.australia_fundo{
	background: #FFF url(../img/australia-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.australia_texto{
	background: #FFF url(../img/australia_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #000;
}
.australia_texto h1{color: #FFF;}

.australia_texto2{
	background: url(../img/australia_fundo.jpg) no-repeat center top;
	height: 810px;
}

.auckland_fundo{
	background: #FFF url(../img/auckland-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.auckland_texto{
	background: #FFF url(../img/auckland_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #000;
}
.auckland_texto h1{color: #FFF;}

.auckland_texto2{
	background: url(../img/auckland_fundo.jpg) no-repeat center top;
	height: 810px;
}


.brisbane_fundo{
	background: #FFF url(../img/brisbane-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.brisbane_texto{
	background: #FFF url(../img/brisbane_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #000;
}
.brisbane_texto h1{color: #FFF;}

.brisbane_texto2{
	background: url(../img/brisbane_fundo.jpg) no-repeat center top;
	height: 810px;
}

.goldcoast_fundo{
	background: #FFF url(../img/goldcoast-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.goldcoast_texto{
	background: #FFF url(../img/goldcoast_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #000;
}
.goldcoast_texto h1{color: #FFF;}

.goldcoast_texto2{
	background: url(../img/goldcoast_fundo.jpg) no-repeat center top;
	height: 810px;
}



.melbourne_fundo{
	background: #FFF url(../img/melbourne-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.melbourne_texto{
	background: #FFF url(../img/melbourne_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #FFF;
}
.melbourne_texto h1{color: #FFF;}

.melbourne_texto2{
	background: url(../img/melbourne_fundo.jpg) no-repeat center top;
	height: 810px;
}



.nz_fundo{
	background: #FFF url(../img/newzealand-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}
.nz_mt{margin-top: 400px;}

.newzealand_texto{
	background: #FFF url(../img/newzealand_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #FFF;
}
.newzealand_texto h1{color: #FFF;}

.newzealand_texto2{
	background: url(../img/newzealand_fundo.jpg) no-repeat center top;
	height: 810px;
}


.sidney_fundo{
	background: #FFF url(../img/sidney-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.sidney_texto{
	background: #FFF url(../img/sidney_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #FFF;
}
.sidney_texto h1{color: #FFF;}

.sidney_texto2{
	background: url(../img/sidney_fundo.jpg) no-repeat center top;
	height: 810px;
}



.sunshinecoast_fundo{
	background: #FFF url(../img/sunshinecoast-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.sunshinecoast_texto{
	background: #FFF url(../img/sunshinecoast_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #FFF;
}
.sunshinecoast_texto h1{color: #FFF;}

.sunshinecoast_texto2{
	background: url(../img/sunshinecoast_fundo.jpg) no-repeat center top;
	height: 810px;
}



.tauranga_fundo{
	background: #FFF url(../img/tauranga-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.tauranga_texto{
	background: #FFF url(../img/tauranga_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #FFF;
}
.tauranga_texto h1{color: #FFF;}

.tauranga_texto2{
	background: url(../img/tauranga_fundo.jpg) no-repeat center top;
	height: 810px;
}

.tauranga_mt{margin-top: 950px;}


.wellington_fundo{
	background: #FFF url(../img/wellington-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.wellington_texto{
	background: #FFF url(../img/wellington_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #000;
}
.wellington_texto h1{color: #FFF;}

.wellington_texto2{
	background: url(../img/wellington_fundo.jpg) no-repeat center top;
	height: 810px;
}

.wellington_mt{margin-top: 850px;}


.christchurch_fundo{
	background: #FFF url(../img/christchurch-banner.jpg) no-repeat center top;
	height: 400px;
	background-size: cover;
}

.christchurch_texto{
	background: #FFF url(../img/christchurch_fundo.jpg) no-repeat center 0px;
	height: 1720px;
	padding-top: 1px;
	color: #000;
}
.christchurch_texto h1{color: #FFF;}

.christchurch_texto2{
	background: url(../img/christchurch_fundo.jpg) no-repeat center top;
	height: 810px;
}

.auckland_mt{margin-top: 800px;}
.hamilton_mt{margin-top: 400px;}
.christchurch_mt{margin-top: 800px;}
.brisbane_mt{margin-top: 900px;}
.australia_mt{margin-top: 550px;}
.goldcoast_mt{margin-top: 900px;}
.melbourne_mt{margin-top: 870px;}
.sidney_mt{margin-top: 870px;}
.sunshinecoast_mt{margin-top: 870px;}


#img_ane{
	width: 250px;
	margin-left: 110px;
}

.curriculo_ane{
	width: 480px !important;
	font-style: italic; 
	margin-right: 110px !important;
	text-align: left !important;
}

.all_rights{
	margin: 0 190px 0 120px;
	float: left;
}